PUBLIKUS VERZIÓ

Verziószám 1.7.1.102

>>> KATTINTS IDE A LETÖLTÉSHEZ <<<

A Magyar Fordításban Közreműködtek

FordítóMuerte92
MinőségellenőrzésMifee és Orino

KÖVETELMÉNYEK

Microsoft .NET Framework 4.0 szükséges a Tank Inspector futtatásához.

  • .NET Framework 4.5.1 használata ajánlott Windows Vista (SP2+), Windows 7(SP1+) és Windows 8 operációs rendszerekhez.

Microsoft DirectX 9.0c szintén szükséges a Tank Inspector használatához.